/*
Theme Name: Felicia Sarwono - Child
Description: Professional Wedding Makeup & Hair Styling
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 3.8.3
Template: felicia
-----------------------------------------------------------------------------*/



.tp-bannertimer,.bullet{display:none !important;}
#layerslider-wrapper .ls-shadow-top, .rev_slider_wrapper .shadow-left {display:none !important;}
.fusion-logo{margin-top:-27px !important;}
.fusion-sticky-shadow .fusion-logo{margin-top:-5px !important;}
.fusion-header{height:64px !important;margin-top:-13px !important;}
.fusion-secondary-header,.fusion-header {background-color:#fff !important;}
.fusion-contact-info{font-size:13px !important;}
.fa-facebook,.fa-instagram{font-size:22px !important;vertical-align:middle;margin-top:-5px !important;
transition:color .25s ease-in-out;
-moz-transition:color .25s ease-in-out;
-webkit-transition:color .25s ease-in-out;}
.fa-facebook{margin-left:10px !important;margin-right:10px !important;}
.button-custom:hover{border-color:#00a7a7 !important;}
.award{margin-top:-133px !important;z-index:999 !important;}
.left{margin-right:-10px !important;}
.middle{margin-left:36px !important;}
.right{margin-left:-27px !important;}
#menu-main-menu li a{line-height:64px !important;}
.fusion-sticky-shadow #menu-main-menu li a {line-height:74px !important;}
.avada-skin-rev{border:0px !important;}
.award img{
transition:margin-top .25s ease-in-out;
-moz-transition:margin-top .25s ease-in-out;
-webkit-transition:margin-top .25s ease-in-out;
}
.award img:hover{margin-top:-10px !important;}
.margtop{margin-top:-42px !important;}
.fusion-is-sticky .fusion-header-v3 .fusion-sticky-shadow {
-webkit-box-shadow:rgba(0, 0, 0, 0) 0px 0px 0px !important;
box-shadow:rgba(0, 0, 0, 0) 0px 0px 0px !important;
}
.ew-icon img,.fusion-icon-easy{margin-top:7px;margin-left:12px;
filter:none;
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-o-filter:grayscale(100%);
transition:filter .25s ease-in-out;
-moz-transition:-moz-filter .25s ease-in-out;
-webkit-transition:-webkit-filter .25s ease-in-out;
}
.ew-icon img:hover,.fusion-icon-easy:hover{
-webkit-filter:grayscale(0%);
-moz-filter:grayscale(0%);
-ms-filter:grayscale(0%);
-o-filter:grayscale(0%);
}
.fusion-icon-facebook,.fusion-icon-instagram,.fusion-icon-pinterest{
transition:color .25s ease-in-out;
-moz-transition:color .25s ease-in-out;
-webkit-transition:color .25s ease-in-out;
}
.fa-facebook:hover,.fusion-icon-facebook:hover{
color:#3b5999 !important;
}
.fa-instagram:hover,.fusion-icon-instagram:hover{
color:#315c82 !important;
}
.fa-pinterest:hover,.fusion-icon-pinterest:hover{
color:red !important;
}
.fa-pinterest{font-size:22px !important;margin-left:10px !important;margin-right:-5px !important;}
.fusion-icon-easy img{
height:20px !important;
margin-top:-3px !important;
}
.experience{
width:20% !important;
margin:auto !important;
color:#00a7a7 !important;
font-family:'Playfair Display SC', Arial, Helvetica, sans-serif !important;
margin-top: -19px !important;
}
.fusion-tabs.clean .nav-tabs li .tab-link {padding:14px 0px !important;}
.green p,.green a,.green h1,.green h2,.green h3, .green h4{color:#fff !important;}
.green a:hover{text-decoration:underline !important;}
.green .button-custom:hover{color:#00a7a7 !important;text-decoration:none !important;}.wpcf7-form input[type="submit"],.wpcf7-submit{color:#fff !important;background:#00a7a7 !important;border-radius:0px !important;}.wpcf7-form input[type="submit"]:hover,.wpcf7-submit:hover{background:#00C7C7 !important;}.gridmove .justified-image-grid{margin-top:-20px !important;}

.page-id-15 .nav{
width:55% !important;
margin:auto !important;
}

.fusion-main-menu > ul > li {padding-right:8px !important;}

.page-id-17 .justified-image-grid,.page-id-876 .justified-image-grid{margin-top:-20px !important;}

.newlogo{height:100px !important;
transition:height .25s ease-in-out;
-moz-transition:height .25s ease-in-out;
-webkit-transition:height .25s ease-in-out;
}

#sliders-container{padding-top:96px !important;}

.fusion-is-sticky .newlogo {height:55px !important;}
.bride-story{margin-left:105px;}


.flower-toggle .fusion-toggle-heading{text-align: center;
    color: #00A7A7;
    font-size: 19px;}

@media (max-width:800px) {
#menu-main-menu li a {line-height:34px !important;}
.fusion-sticky-shadow #menu-main-menu li a {line-height:34px !important;}
.award {margin-top:0px !important;}
.left{margin-left:-10px !important;}
.right{margin-left:-10px !important;}
.middle{margin-left:0px !important;}
#main,.no-padding{padding-top:0px !important;padding-bottom:0px !important;}
.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-header{padding-bottom:6px !important;}
.bride-story{display:none;}

.fusion-is-sticky .fusion-mobile-nav-holder > ul {max-height:222px !important;}
#sliders-container {padding-top:17px !important;}

.slider-text{font-size:17px !important;line-height:17px !important;text-shadow:0px 0px 26px rgba(0, 0, 0, 1) !important;margin-top:50px !important;text-align:right !important;}
.home-page-subtext{font-size:10px !important;line-height:10px !important;padding:0px 10px !important;text-shadow: 0px 0px 26px rgba(0, 0, 0, 1) !important;text-align:right !important;width:100% !important;margin-top:85px !important;}
.location-text{display:none !important;}

.rev_slider .fusion-button-text{font-size:10px !important;}
.rev_slider{height:185px !important;}

.jig-loadMoreButton-inner,.button-custom{font-weight:300 !important;}
.sep-single,.mobile-hide,.rev_slider .fusion-button{display:none !important;}
.fusion-header {height:auto !important;margin-top:0px !important;}
.fusion-logo img{margin-top:-19px !important;}
.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-mobile-nav-holder{margin-top:0px !important;}
.years-mobile{margin-bottom:-13px !important;}
.tmls_text{padding:0px 5px !important;font-size:14px !important;}

.post-content h1 {margin-top:0px !important;}
.ilightbox-button.ilightbox-prev-button.light.horizontal,.ilightbox-button.ilightbox-next-button.light.horizontal{top:279px !important;}

.mobile-only .button-custom{width:197px !important;}

}

@media (max-width:320px) {
.slider-text{margin-left:-29px !important;}
.awards .fusion-one-fifth .fusion-layout-column {width: 50% !important;}
}


.fusion-is-sticky .fusion-logo img {height:61px !important;}

@media (min-width:800px) {
.mobile-only{display:none !important;}
}

@media (min-width:800px) and (max-width:900px){
.fusion-logo img {height:45px !important;}
}

@media (min-width:900px) and (max-width:1121px){
.fusion-logo img {height:55px !important;}
}

@media (min-width:1121px) {
.fusion-logo img {height:95px !important;margin-top:16px;}
}

@media (width:1024px) and (height:768px){
.fusion-logo img {height:70px !important;}
}

/* ipad Mini Portrait */
@media only screen and (width:768px) and (resolution: 163dpi) {
.fusion-main-menu > ul > li > a {
font-size:11px !important;
}
}

/* ipad Mini Landscape */
@media only screen and (width:1024px) and (resolution: 163dpi) {
.fusion-main-menu > ul > li > a {
font-size:11px !important;
}
}

@media (max-width:1280px) and (min-width:1024px) {
.fusion-button-wrapper .fusion-button-text{font-size:10px !important;}
.fusion-button-wrapper{margin-right:40px !important;}
#crestashareicon {display: none !Important;}
}

@media (max-width:1024px) and (min-width:800px) {

#sliders-container .fusion-button-wrapper{text-align:right !important;margin-top:10px !important;position:absolute !important;right:0 !important;bottom:-10px !important;}
#main{padding-top:0px !important;}
.home #main{padding-top:55px !important;}

.location-text{margin-top:10px !important;text-align:right !important;}
.slider-text{font-size:28px !important;line-height:28px !important;text-shadow: 0px 0px 26px rgba(0, 0, 0, 1) !important;text-align:right !important;width:100% !important;}
.home-page-subtext{padding:0px 10px !important;text-shadow: 0px 0px 26px rgba(0, 0, 0, 1) !important;text-align:right !important;width:100% !important;}

.fusion-main-menu > ul > li {padding-right:9px !important;}
#main,.no-padding{padding-top:0px !important;padding-bottom:0px !important;}
.award {margin-top:-30px !important;}
.tablet-hide{display:none !important;}
.button-custom{border-color:#fff !important;}
.page-id-15 .nav {width:auto!important;}

.fusion-logo {margin-top: -21px !important;}

}

.fusion-mobile-current-nav-item a{color:#fff !important;}
.fusion-mobile-nav-holder > ul {border-bottom:0px !important;}

@media (max-width:800px) {
	.home #sliders-container,.home #rev_slider_1_1_wrapper,.home .tp-revslider-mainul,.home .tp-revslider-mainul li{height:230px !important;}
}

@media (max-width:400px) {
	.tp-caption{margin-top:93px !important;}
	.home-page-subtext{margin-top:125px !important;max-width:350px !important;}
.awards .fusion-one-fifth .fusion-layout-column {width: 50% !important;}
}
